{
  "getAllPSCodeLists" : [ {
    "modelref" : true,
    "path" : "PSMODULES/Test/PSCODELISTS/TestAll.json"
  }, {
    "modelref" : true,
    "path" : "PSMODULES/Test/PSCODELISTS/TestType.json"
  }, {
    "modelref" : true,
    "path" : "PSMODULES/Test/PSCODELISTS/UsrCodeList0320261658.json"
  } ],
  "getAllPSDataEntities" : [ {
    "modelref" : true,
    "path" : "PSMODULES/Test/PSDATAENTITIES/City.json"
  }, {
    "modelref" : true,
    "path" : "PSMODULES/Test/PSDATAENTITIES/ControlTest.json"
  }, {
    "modelref" : true,
    "path" : "PSMODULES/Test/PSDATAENTITIES/TEST.json"
  } ],
  "codeName" : "Test",
  "dynaModelFilePath" : "PSMODULES/Test.json",
  "name" : "测试模块"
}